/*.presolicitud {background: #fff;}*/
.presIntro {font: normal 1.8rem/1.3 Arial;}
.presForm {padding: 0 25px;}
#sidebar-presolicitud {width: 290px; padding: 40px 25px; border-right: 1px solid #DFDFDF;}
.form-left {padding: 0 16px; color: #009D0C; font-size: 1.4rem;}
.form-left h1 {margin: 20px 0 10px; font-size: 24px; border-bottom: 1px solid #009D0C;}
#fc-regRight {width: 100%; padding: 40px 20px;}
h2.titForms {
	font: bold 1.6rem Arial; color: #006341; padding: 10px 0 10px 40px;
	border-bottom: 1px solid #96B9A8; margin-bottom: 10px 0;
}
h2.itemA {background: url('../ficheros/ico-a.jpg') no-repeat left center;}
h2.itemB {background: url('../ficheros/ico-b.jpg') no-repeat left center;}
h2.itemC {background: url('../ficheros/ico-c.jpg') no-repeat left center;}
h2.itemD {background: url('../ficheros/ico-d.jpg') no-repeat left center;}
.fc-registrarse-forms {padding-bottom: 20px;}
.regFila1 {width: 100%; padding: 12px 10px; position: relative;}
.regFila1 p {width: 100%; font-size: 1.4rem; padding: 5px 15px 5px 0; color: #60A316;}
p.depto {width: auto;}
.forms-registro1 {
	width: 100%; background: #F3F5F2; padding: 0 0 3px; border: 1px solid #A3B2AB; padding: 10px;
	-webkit-transition: all ease 0.2s; -o-transition: all ease 0.2s; transition: all ease 0.2s;
}
input:focus, textarea:focus { background: #fff; border-color: #003D2D;}
input.send {
	width: 100%; max-width: 250px; font: bold 1.4rem/3 Arial;
	color: #fff; background: #7BB238; border: none; cursor: pointer; margin: 10px 0;
	-webkit-transition: all ease 0.3s; -o-transition: all ease 0.3s; transition: all ease 0.3s;
}
input.send:hover {background: #015B42;}
.fc-registrarse-forms label.valid, 
.fc-registrarse-forms label.error {font: bold 1.1rem Arial; position: absolute; bottom: -5px; right: 10px;}
.fc-registrarse-forms label.error {color: #F00;}
.fc-registrarse-forms label.valid {color: #003D2D;}
.successSend {text-align: center; color: #006341; padding: 20px 0px;}
.successSend i {font-size: 12rem; color: rgb(93, 161, 18); margin: 15px 0px;}
.successSend h1 {font-size: 2.4rem; line-height: 1; color: rgb(1, 91, 66);}
.successSend p {font-size: 1.8rem; padding: 10px 0px;}

@media screen and (max-width: 1024px) {
	.presForm, .form-left {padding: 0;}
}
@media screen and (max-width: 860px) {
	#sidebar-presolicitud {padding: 20px 25px 20px 0;}
	#fc-regRight {padding: 20px 0 20px 40px;}
}
@media screen and (max-width: 768px) {
	#sidebar-presolicitud {display: none;}
	#fc-regRight {padding: 0;}
}
@media screen and (max-width: 640px) {
	.presForm {padding: 0;}
	.presIntro {padding: 20px 0; font-size: 1.6rem; text-align: justify;}
}
@media screen and (max-width: 568px) {
	.regFila1 {padding: 8px 0;}
}
@media screen and (max-width: 480px) {
	input.send {max-width: 100%; font: bold 1.4rem/4 Arial;}
}